<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="KolcsonzesiTipusokToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="NewToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABL9JREFUSEu1lGtM
        U2cYxw+bMDrilxGSCbIlywzBZBHjxC1MY7L5TY3bcHxxMoXJLjGbMzPbCB7kUqBCCypeSHZhhmVeNomX
        DBdDp6QVhuVSei+905ZSQJCb9PbseQ7nNIUI2Zb4Jm/Pac/b5/f+///nPXHMwngWZ3jfvo27pNLcqqmp
        6QCEI3HMMwwTieCDMOAVmFAozC0OBgE/6bcQPsM7/Eq/RSLBcFKSKL65ufOHxsauBlz0HF+fWUU3+/dv
        /sDnOzM/MV47w7Js5L/N4xGV6ruA2VwOBQWbj/KFRQKAFDB5eRvfUyhKOtrbjyknJ8+CRsOGPF4ZuNxS
        sDtrwWKXgNlSAwZTFegMYhjQVkCfugxUvSegW8WCsjM/SJvauTMzjy8cVYBmMMz27a/kTM02cYWF3QsA
        h6sWrPaTCwBz9SJAT98JoPX3u46HevtLITs7fSsPiBcUcICsrLQNQmG5vCHs858Cz3A9DHmk4HDVgc1x
        EgatNWBEgN4oBo2uEvoHyqGvvwzk8tIw/bfr7/xgRkZyBl+Yq0sjjj7Wr0951e1mA2PjZ7gd0fR4EYAW
        OZx1YLUhwCIBEwEMVaDRVoJ6AG1CAK190EOgo2OpqauThcKLrunpolSHQ/qIFkcVcAAZB7ChRYPWBYDB
        WAVaHeagIUB5VMG1m5+ZsCjXNLEjAb/Ep6Q8/6LNXjMyMXmO25FvBC1CgBsBTg6AQXMKMAcj5sAB0CYE
        qFRsSKMRw8WL+R2xrgiQJLxJFolEaTo963w0dQF3VB8eQYCXB7gwAzsCrFZUMSgBIwL0eswBAWo1AUqD
        BkMNyGTvXuKLcp0pDOzXxJcSE5mXu7u/McnlF8IEEDIgBS4X5uDAHHiAyUQAPgd1BTxAgNksgeLit2v5
        ootsWpWQkLAOH6y7e+/YQCD0I9eqZJHX2wDuIQQ4FwA2QQEP0GrFqKACVD1sgBqgsDD7yycBGB6QdeVK
        0V9/tH3dQyHTHBYAvAICWNAikwlzQAU6BJDS3t4y7pDt3p2xd6lFXIuSPXjZ0tLysdw5VD8hHDZOgRs7
        KQqgoPHAEcCANumqOEB/HxsyGivhrTfW5PCA6BkQcqDezWlq+vBOMNQMNpss6PedAlLg4QFOB74yrBj0
        IAZtQhUIIBVyuZjLa0DNBjIzV5PVNLiNxw56b7wpkeS20WJBwbBHAGCr2rGTlgJ4BTptNSgU3/rXrmVe
        WFo49vtrJSW7bs3OLYRMCnyowIsK3C4MGhU4bBg0WmTBjjEb8bWhr44q+PP25wYstqg9heKCnLQjR3a0
        ziCAs2j49DIAzMGMORAAbdJpxEGrpQ4uX/7o7nL2CKCEggNbfxYUjA6TAswBFXhcGDQqcNooBzwPlAOv
        Qq9lAy6HDM425v6ytINi7eFS3/v+6zVkj9chnafrv5mdnexjWldS/I5kJQDn3Z49WV9gy836h+ohPP89
        PJ5ugjl8dcxMnofph+dgcqwRHo42wrj/NIxiRn7qMjyEc1Pn4fCnW7564iGL7dtNG9bktN85rGxrLeq4
        fb1I0XbjE+Wt1iLlzWuFyhs4W6/ivHRQ8Rs/r/56UNHy04F7138/dH/btvQdy52BlTrrqTyjrvo/86ls
        ZsWi/wCbTSlEl896MgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ModifyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABH9JREFUSEuNlltQ
        G2UUx4uVi5fqaOulWvvS0QcfZWrESkWL1LYPUsdQRElhRIojw3h58EFnsBUd6ZhQpNrRcQRabJEhFCPI
        FBJCSEMDFIsJhASEVOygGMol2cAut7/nLCGQYWg4M7/ZTfbb///7ztnv7EZsWooI4rYAy+eBS2EPizQC
        BB+Xz0Nuimgq37d10qJs9Xekwt+ZCqEtBW++9d668HVpMAPS9Ux4XSpLfl7sTlK8g7g9MNkQg82Tra+1
        +q1HIPZrIA4UQRo6hYIvTuKy5coa+H++PjtSgrl/T0NyZ8JmSP6dFB8OmGwOmHAm5Ij004xElwY9PT3o
        7++X2f20Yl2cTicYu90O6c+jZJjBKVL1nUv4uLt038t0Hs26gZRvihIsZODUwGazYWxsTEan00GpVCI2
        NjYI/zYYDMExDoeDJqbCcPN+6Ap3227WHYCl4HF8eOiBXBLfQkTxCmKEy0sG3d3dmJiY2DC9vb2Ysadh
        xF6FiY5CGPN34UzWDmS/sM1Buk8RdwYMlBD7NOjq6sLU1NSGcdg64NMfxOzg9+jrG0DZ8SM49uL9/22J
        jviShNOIu1YZqNHZ2QlBEDaEb/wfTBqzMN+ViRFtIow/5kCtLvLcHRNRTKLvEtsDRacUmXkFalitVkxP
        T4fFPzkKX+uxoHhb8TPITdrhiYmMKCHRPOLRwOz5sV0xaGtrgyiKt2TG64HPvCJuIXFN9hMg8W9I633i
        sVXi8qMaXIHZbIYkSesiCmMQzDmQ2tPhLo+DuUiBopwn4axO4MeU876LuIcI2XBBA5PJhLm5uTXMzs5C
        9K2ID5XFwaRR4ERWPG40vgLbz/vZoIDgzRZDBDdZyAqMRiPm5+dDYEM5LZRzyZqOwdI4GNUKFOYmof5X
        Ha5plTCXHWKDE8RDBG+ykIgRWpeKrNfrsbCwEALPXug5I4u7z+5B81cKHM9KQGe7Vd6MXVUpMJceDGNg
        oj7kUKOxsRGLi4tB2EzyT0LyXMNfF16C/qQCn2TEQ994Sd4zNTU1+INW0FWRFMag5XWIvRo0NDSsMRA9
        Tow76mGryMMPn6po5lcwMDAAj8eDpks6jBmScf2iXORbpMj4BhmcQn19PVaHydyObz/7AP36ctjbTeDW
        wCnjugwPD8Nc+Q48+mS4a8IY+JvTIfYUyzldHb/UNWHIPYyZmRmMjo7KXZaD28lv1afRc2EvbjYf3oCB
        4ShE+9eora0NMeAfXBOesdfrlU24lfBK28+n4Ub9Adp0Sri14VZgzCCDErloWq12DdXV1aiqqkJlZSXq
        qr/D1fOvwn0xkTadUmaVwYNUC7lFr46o8UaVxd+SAT+txG9QgVMmUF0EKr5gSoWvJQU+kxJTrSnwmuic
        Hmtm2eBqReLfJJhPbCP4RRMSkR9lx+50aQ87/aZMuM4mwFX+PB33wnUunniO2ANXxbNw/RS3BhbfvjVa
        Q4qZxL2BNhFiwO9QfjFwe32b+JzgvrJReDzft9ye+eskJLhvcHNik/sI3u6PENxyw8HjeDzfx/ev+ar4
        HwfiwZsbR49sAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="DeleteToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABrpJREFUSEuNVXtM
        U1cYxzmnURPDsshQfLAZtmwjW+Imyza2LDinCUxdpm5zPv5Qw5BMwck24gOk2yrjoVChEqQij9IiLZcK
        t09Kn7Sl3BZb+qAtLS190RcFKm+6cxtx6nTsJN8995yT/L7z/b7fd75lUf+MF8Hv3OJy8+bN0fHx8Unb
        tm3bvmnTprfWrl0bHxe3MXr16pdenJycm9JoNLbBwcF+q9WK6HQ6idvtNj+G9QL4XwZs/rG9qKj169fH
        ZGSk/0QkNtKZTKZOIBCYJRKJFkEQiVqrvafTGRra2uCb169frwRnzXK5vAvMciq1VVVWVibZv39v5fbt
        733xBChYoDePSklJ2cvhcKwGo3FChmg0CqWWpdIY8Babs9jl8Z0KhUIfzM7O7vT7Q2kej+f9ycnJFLDe
        Byw1EBj7Wqk0nMNgcNCpU2ftOTk57K1bt74BYNFIolahn+zs7NbLly8v3LrNoSJ9g22WYSc8YBzCeXyj
        NW6vPxMA7lxYWPjS4xn/nMsVvRkKzST5/WOfOJ2+d/R660Y6Xf1ydbVww/HjJSf4fHE4NTU1YzGS5Shf
        69atiy8o+F1NIBBmmaxOn0Si0CruazpMJgvROGi5aDCYTsjlytTy8ur3jx8/nUggNO5uamo53NjYfLKx
        kXKBTKY30midOkDp1KVLebUAc+UiO6gj1EnUkSNn0wkEpq2g4C/zH39igzhc+Xxtbe08Gllzc/McDoeb
        rqurm4LhjjAEQeG2NihMpVJRm2tpaQl2dMAmLlfKAeKIeXj7CC46IllPSzuSajBOGHuVpk42V9jVSmsX
        U6C2HjKZLCORSKKGhgZuRcXNloIC7M3qakJTbW19DQTdq+ztVdbbbA5GKDSJaLVDFIC19ulER5KRmPhh
        Il9s1QoEyH2For9vaMiu9HoDyuDYWE8wGOSMj4+3KRSqHAiCvw4GxxpAchvHxycpU1NTvGDwgWJiYsZA
        p/NxT4M/WsfGxr5CJnfLOrlytVis7FFr9fIhoHOHwym32+33vV4vAvKAF4lkFU6nqx3cusbt9hCBI9jv
        D4hDodn+qqq68w8B0Tr411heVkZpZ3cptDxhb3e/RiO1WIalLrdb8+DBg+Hp6Wmjy+WmgWiQ0dGQyuFw
        t46M+GqBA5rHMyoABajIybly8DHan3AQoSk3txzP4dwfYHMlQoVK2200mcQ+n28AgLsCgYAIQfpygTxl
        09MzBrvd1WS12vFut5cGqOSNj88JDx364aNnOUCLLRqV1dGjP19mslRmGiwUSiRK6aDZoh8eHlaPjIyo
        zGYzmcXiXlSrByhms41hNJrpgCamyWSjulwBnssV6tixIzn+WRS9sGrVqi3gIGbnzm8yaTSlmUJld3cJ
        pBKH02Xz+SbcgCa1SqVqYDA4WAhiF+r1pk6/368DVd2n0xkZLpeXp9c76wDGuucl+VVUSG+/vePIrVtc
        PZHE6oHZvB6LxW71+QPDNptTgyCKuzDMvEEkQpVdXdJmh8PRhyZfLlexHA4vn8/vK3oo+Wf6WAF2P4iN
        3fJ9YWGrsvRas5RKZciALLWAGptOPwCkq+ii05lENlvI5nKFbFDdiFiMcBgMHjw0NCKur4fO/ZeC0LP4
        NWvW/JCXd0dagLkjL7/RIGSwuHKLxWIFuvcDmdqVyj6ZwWDQOp1uC5/fLaqpIZIgiME1Gke6r1wp/vZ5
        CloMCY3iq8wzhQIstrn/T2yV+HYdScTu4ikAFQ6n0zkskyFyhaKvn0ZjdxcV3aCUlOApTU2QqL/fKjp6
        NOPTpRyg569/9102A9BkuoLBy6tvNcjJFKoMhtk9PB5fRqfTBdXV9ZzDh3+8k55+rgmDKYUJBFKPWKzl
        p6TsSViKIrT6lqWkHMQVl1KdF/IrevFV9UrSXYq6vZ2hZbHZWhiGNeBFlZ44kc34+OO0pl27viVnZeXz
        iET6vYSEhFeep6DF/cjrl5Dw3h4stiV4/pff3eAlnQA2g8PdmAddK1xYWBhGX9djx47NnjyZPgGebsdv
        vxUMYbH4u0uBo+eRaj5w4NBVFAQ0jZnTpzMWLl64EC4qKooAo5abm7uQlZUVzsj4MXz+/M/o/lxVVVUQ
        9O7kpXIQcbBv3z4siUQM5+XlhTEYTBiLxYZLS0sjhjrIz88Hcx7YvxoGz3i4s7MzfO3atdG4uLjPlnLw
        KMro6OjdycnJdzIzMzUlJSV+tNmAJjMHkjzPYDDmQJOZBOYuLi6WpaWlFa5cuXLb/6HoiVw8XCxfsWLF
        uxs2bDiYmJh4Jikp6VcwZ8TExKSB89eeAn3UwRb3/wb8hiGEROzIWwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PrintToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABepJREFUSEuVVgtM
        k1cUxs22xjlkDNCBUigTBXnGVUGGP5Q3Q1BsClQFnCBFUDoerk6gvByCSBn4YAIZaORVzRyKQx5GB6gB
        JkQYOGACCgmgEeMyF9r+9+zerl2WxSn+ycm59/Tc893z3XPP7SKdV3+LsBn09fWtoqKifjA0NNQDAMRk
        MhexWCwdBoOho1QqEU3TjLm5uUfFxcX+T548mf6fWK80v0us9vb2Kenp6SgrK0splUqRVjIzM9VjYk9O
        TkYWFhYCTRT1uoV8aseCgoK6rq4uaGhoULS1tUFLSws0NzfDtWvX4PLly1BdXa2Qy+UQHh5eoAm6eCHB
        iY8aoKqqqnp+fh7GxsaUnZ2daHh4GAYGBqCvr4+Aoo6ODiUZx8TEHH3bDNQ7kclkJwnAxMSEYnx8HEZH
        R2FoaAj6+/uhsbERkczu378PfD4//m0zIP5MzPNNfLhk16rp6Wl4/PgxyQZIJoODg9Db26skgN7e3lka
        gHcWSpGaJrFY3IwQUgM8e/YMZmdnYWpqimQE7e3tiNgJmLOzc7ImMKm+136EGiJMoqOjo+UjIyOInMHk
        5CQQmZh4BIQuciYEoLunB3l5eR3SrGNp9MIOOywsrIBQhHeteD43BzOYppmZGZjF0t3VpQaYmpoER0fH
        kNdtW8vbMicnpxShUFjl6elZyOF8LA4WhLRnZGaj1DSpap/oAIgTU2BrEB88vD6DqH370bG84zS5DxTF
        u4T9E2xtbU8EBARUuri4JGHAZVpQUpIsiUTShnmF2tpa2B0pgkTJ13AwOQv2xkpQdNxhCA4VwRbvUNhE
        BYPB6g3A+sAK3P12QXT8V+hAUiYkHMqBoB07IS0tjZwP5ObmtpK4ahCKonYPDPxCquLP3ZHR8+Y+EUrv
        gCQFRfFpXtBBcA88gDyDxUAFxIGVkxDsXCPAcI0/Yq10Q/ZbIsF6Q7zKPSBBwcHrcAYKUr6kujBYqRoA
        95vS3t4+emT4V8Vmt0DEMAmE9zgUvYTNRyzTHcBaHQzMVduAifUSPGes2g5L2Xz1mLkK27Af8WcYB8Jm
        tyB053Yn3d3dQ+NMlCT+4tDQ0PrW1jb0YGhQSVG+NIMtQB86fIGW28TB8vX7ERaiscSCrrXo77F1LJkT
        H6SHxcAxCTHNwvB5+NLy+jr0XWUlqqmpeUoA3udyuaWtra2k9FTl5WW0sQ1Fm3oUgbmXFLE9ToCpO9bu
        +WDqhoVo3nEgdrZHIZh5FQHHR4rMfc4AWSeTFdICgQCJRCJISUkpV1Okp6e3C1eDKi8vX3VRLldFREQo
        zaz3qyy8pYiDQSz9voE1AafBkoh/CVj6FWMpAktf/LunFFlgWW29R70uJztbJc3IUJWUlLwwMTGx11aS
        Aa6iiaamJqirq4Omph8hNlYEbjwfCBLsRbYuwWiDAw8c7Ciwcd4GNq58sPt0O6x3DkQ+QULE3eSMQgR8
        uHr1iroKcZ+C1NTUn7XB1bfO399fgjnrLSsr66mprb2HO+RA45XvXzbffgA+kbX04T0pkLhTDOFHqiE8
        7zrsyb8OVGYjXdlwB749nf+7MDyiu76+vq+iouIe1v24mhLf1DZ2DAz0v8w+ewNRgkZaLExFcaFH0FZJ
        JdoqvYiC0msQJWyh06UXUFPjhT9wMFtNQHJxX9mTtEa1XmlsnPbi+VO4dHMUcip7obT4EpyUySGz4i5k
        lN8B6dl2OHzqJhSduwE93XfByOijbRoA7av22sa31NTU9Ex+XvZEUX72b6cKcx8Wlxwfk8lyx2UFR8dz
        c6Xjx7KPjOVIv3wokYhHxeKEKSMjo5j/ALyWIb0VK1acX7vW+pal5doWOzv7Ww4ODj9haXf8hNvh6Mjt
        4G7c2OHgwG23srK5sW7dui78ByH1XxS9iX4dHbwjka6ubiVeWMpms8/hh73azMys2tzcvJbD4dRjkWN7
        vYGB/nkyx+DhmqhvfBO06Az8kPjgWx6GKyLEz89P6Ovru8vDwyPC3d39c9y/olxdXWN4PF48fjKF/zS2
        /+z9L6F1Q/Yyr0EAAAAAAElFTkSuQmCC
</value>
  </data>
</root>